Subject: Ticket Assigned - need escalation status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation status sumaira salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumaira salam Bot:  Hi Sumaira Salam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652484486 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568983539            10:36 AM, 28th Apr                     sumaira salam                    0568983549           10:36 AM, 28th Apr                   Ahmed                   Hi Sumaira,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:36 AM, 28th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:37 AM, 28th Apr                     sumaira salam                    Well this is my order number 9652484486           10:37 AM, 28th Apr                     sumaira salam                    I have already collected my order but please stop sending me emails and sms that I haven’t collected my order           10:38 AM, 28th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:38 AM, 28th Apr                   Ahmed                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           10:38 AM, 28th Apr                   Ahmed                   Is there anything else can i assist you?           10:38 AM, 28th Apr                     sumaira salam                    No thank you but it’s too much every time I get so many emails and sms regarding this           10:39 AM, 28th Apr                   Ahmed                   We are sorry for the inconvenience caused           10:39 AM, 28th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467586